Subject: Re: TEST: Sleep suppport for iBook G4 & Aluminium PowerBooks (ATI based)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 21 Nov 2004 18:11:31 +1100

On Sat, 2004-11-20 at 22:00 -0500, Armando Di Cianno wrote:

> Using 'NoAccel' in xorg.conf seems to hide the symptoms of the bug, or 
> remove the bug.
> 
> However, without that option, with this patch, the problem seems "less 
> bad", if that's even possible.  It takes longer for the root window to 
> get "ridiculously speckled."  Not sure if that info helps at all. :-)
> 
> Not sure if I mentioned that, the first patch (the one sent a couple 
> weeks ago) did not seem to have this problem.

Yes, you did mention it, which is weird. I'll have to spend some time
comparing the 2 versions and see if I can spot something.

Ben